PacketShaper S-Series running 11.5 can't connect to IntelligenceCenter

book

Article ID: 168746

calendar_today

Updated On:

Products

PacketShaper S-Series IntelligenceCenter

Issue/Introduction

After upgrading from PS 11.4 to PS 11.5.1, the PacketShaper S-Series appliances cannot connect to IntelligenceCenter 3.3.3.

Cause

PS 11.5.1 includes the secure cipher suite for TLS, causing connectivity problems with IC 3.3.3 which doesn't support these stronger ciphers. Previous 11.x versions do not have the stronger ciphers, so it isn't an issue.

Resolution

Set PacketShaper to a weaker cipher strength and reset the appliance:

sys set useStrongCiphers 0
reset